.search_head{
    font-size: 22px;
    color: #212121;
    font-weight: 600;
    margin-top: 30px;
}
.search_head span{
    color: #D80202;
}
.filter_box{
    border: 1px solid rgb(215, 215, 215);
    padding-bottom: 20px;
    margin-top: 20px;
    width: 95%;
}
.ul_head{
    background: #fff;
    border: 0px;
}
.si{
    margin-top: 8px;
    border-radius: 0px;
}
.ul_ul{
    margin-top: 5px;
    border-top: none;
    width: 95%;
}
.filter_head{
    font-size: 20px;
    color: #212121;
    padding: 5px 10px;
    border-bottom: 1px solid rgb(215, 215, 215);
    margin-bottom: 15px;
}
.filter_btn{
    font-size: 15px;
    border: 1px solid rgb(232, 232, 232);
    border-radius: 0px;
    padding: 8px 15px;
    box-shadow: 2px 2px 4px #ebebeb;
    margin-left: 10px;
    margin-bottom: 10px;
}
.fa-xmark{
    margin-left: 10px;
}
.company_box{
    border: 1px solid #dddd;
    padding:25px 15px;
    margin-top: 25px;
}
.company_logo{
    width: 100%;
    padding: 25px 10px;
}
.logo_box{
    border: 1px solid rgb(223, 223, 223);
}
.compnay_text{
    font-size: 15px;
    color: #212121;
    margin-top: 8px;
    margin-bottom: 10px !important;
}
.compnay_a,.compnay_a:hover{
    padding: 5px;
    font-size: 15px;
    margin-right: 5px;
    display: inline-block;
    color: #006117;
    text-decoration: none;
    padding-right: 6px;
}
.img_p{
    margin-top: 30px;
}








@media only screen and (min-width:280px) and (max-width:576px){
    .noba{
        display: none;
    }
    .search_head {
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 10px;
      }
      .select_btn {
        width: 165px;
        font-size: 15px;
        margin-top: 5px;
      }
      .logo_box {
        border: 1px solid rgb(223, 223, 223);
        width: 70%;
      }
}

@media only screen and (min-width:576px) and (max-width:768px){
    .noba{
        display: none;
    }
    .search_head {
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 10px;
      }
      .select_btn {
        width: 165px;
        font-size: 15px;
        margin-top: 5px;
      }
      .logo_box {
        border: 1px solid rgb(223, 223, 223);
        width: 220px;
      }
}

@media only screen and (min-width:768px) and (max-width:991px){
    .noba{
        display: none;
    }
    .search_head {
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 10px;
      }
      .select_btn {
        font-size: 15px;
        margin-top: 5px;
      }
      .logo_box {
        border: 1px solid rgb(223, 223, 223);
        width: 220px;
      }
}